/*@import "compass/css3";*/
.flexbox{
    padding: 0;
    margin: 0;
    list-style: none;

    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-flex-flow: row wrap;

}
.gallery{
    align-items: flex-end;
    justify-content: space-between;
}
.gallery-flex-item {
    flex-grow: 0;
    width: 49.5%;
    animation-name: fadeInLeft;
    margin-bottom: 10px;
}
.gallery-flex-item img{
    width: 100%;
}
.gallery-flex-item:nth-child(odd){
    animation-name: fadeInLeft;
}
.gallery-flex-item:nth-child(even){
    animation-name: fadeInRight;
}
@media (max-width: 1200px) {
    .gallery-flex-item h4{font-size: 1.5rem }
}
@media (max-width: 767px) {
    .gallery-flex-item { width: 100%; }
}
.logosbox{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-flex-flow: row wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.logosbox img{
    width: 25%;
}
@media (max-width: 767px) {
    .logosbox img{
        width: 50%;
    }
}
.technology, .equipment{
    justify-content:flex-start;
}
.technology>div, .equipment>div{
    width: 23%;
    margin: 20px 1% 0;
}
.technology img{
    width: 100%;
}

.technology h4{
    color: #fff;
    font-size: 28px;
}

@media (max-width: 1200px) {
    .technology h4 { font-size: 24px; }
    .equipment>div { width: 32%; margin-left: 0.5%; margin-right: 0.5% }
}
@media (max-width: 980px) {
    .technology>div, .equipment>div { width: 47%; margin-left: 1.5%; margin-right: 1.5% }
}
@media (max-width: 767px) {
    .equipment h4{ font-size: 24px}
}
@media (max-width: 480px) {
    .technology>div, .equipment>div { width: 100%; margin-left: 0%; margin-right: 0% }
}


span.hilight{
    color: #FC5A0A;
    font-size: 24px;
    vertical-align: baseline;
}
p.spaced{
    margin-top: 20px;
}
.grid_33{
    width: 33.333%;
    margin: 0 !important;
    color:#fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 34px;
}
.grid_33 h2{
    text-align: center;
    font-weight: 400;
    font-size: 76px;
    margin: 0 0 20px 0;
}

.service h4 {
    margin-top: 20px;
}
.service ol{
    list-style: decimal;
    padding-left: 15px;
}
.service ul{
    list-style: disc;
    padding-left: 15px;
}
.service p, .service ol, .service ul{
    line-height: 24px;
    margin-top: 15px;
}
.service h4 + p{
    margin-top: 0px;
}
.service .btn{
    background-color: #FC5A0A;
    margin: 20px;
}
.service .btn:hover{
    background-color: #272D33;
}
.breadcrumb{
    margin: -30px 0 20px 0;
}

@media (max-width: 1199px) {
    .grid_33 h2{
        font-size: 70px;
    }
    .grid_33{
        font-size: 20px;
        line-height: 28px;
    }
}
@media (max-width: 999px) {
    .grid_33{
        font-size: 16px;
        line-height: 22px;
    }
}
@media (max-width: 767px) {
    .grid_33{
        width: 100%;
        margin: 30px 0 !important;
    }
    .service .btn{
        width: 100%;
        margin: 5px 0;
        padding: 26px 0px 30px 0px;
    }
}

.box33{
    float: left;
    margin: 2%;
    width: 29%
}
.box33 h4{
    color: #fff;
}
@media (max-width: 979px) {
    .box33{
        width: 42%
    }
}
@media (max-width: 767px) {
    .box33{
        width: 96%
    }
}
/*=========================== callback ==================*/
#callback{
    position:fixed;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.75);
    z-index:1041;
    top:0;
    left:0;
    display:none;
}
#callback h4{
    color: #ccc;
}
#callback>div{
    position:relative;
    top:100px;
    left:0;
    width:430px;
}

.modal {
    position: fixed;
    left: 50%;
    top: 0;
    z-index: 1042;
    margin-left: -300px;
    display: none;
}